Subject: Re: bug#54743: CC Mode 5.35.1 (C/*l); Incorrect fontification of function call as function name

From: Alan Mackenzie <[email-masked]>
Date: Sun, 10 Apr 2022 12:30:27 +0000

Hello, Po.

On Sun, Apr 10, 2022 at 19:21:17 +0800, Po Lu wrote:
> Alan Mackenzie <[email-masked]> writes:

> > It looks like the bug was a "simple" mistyping.  I think the following
> > patch, which is literally a 1-bit change, should fix the problem.  Would
> > you please try it out, and confirm to me that it does indeed fix the
> > problem.  Thanks!

> That fixes the problem, yes.  Thanks for finding the fix.

Thanks for checking and replying so quickly!  I've committed the fix to
the master branch, and I'm closing the bug with this post.

-- 
Alan Mackenzie (Nuremberg, Germany).